<?xml version="1.0" encoding="UTF-8"?>
<view-source-with version="1.1">
    <default-item-index>-1</default-item-index>
    <show-frame-warning>true</show-frame-warning>
    <save-method>normal</save-method>
    <replace-native-editor>false</replace-native-editor>
    <open-focus-win>true</open-focus-win>
    <open-image-on-link>false</open-image-on-link>
    <native-image-editor-index>-1</native-image-editor-index>
    <replace-jsconsole-editor>true</replace-jsconsole-editor>
    <show-resources-menu>true</show-resources-menu>
    <show-quick-frame-menu>false</show-quick-frame-menu>

    <view-icons>true</view-icons>


    <destination-info>
        <destination-folder><![CDATA[H:\DOCUME~1\myf\LOCALS~1\Temp]]></destination-folder>
        <destination-clear-at-exit>false</destination-clear-at-exit>
        <destination-max-files-with-same-name>20</destination-max-files-with-same-name>
        <destination-use-os-path>false</destination-use-os-path>
    </destination-info>

    <main-editor-group>
        <editor-group-name>main</editor-group-name>
    </main-editor-group>

    <url-mappers>
    </url-mappers>

</view-source-with>

